Subject: Ticket Assigned - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 06 Mar 2021 07:35:35 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery melani sequeira                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  melani sequeira Bot:  Hi Melani Sequeira ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8238673042 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96595591380 Bot:  Please wait while we transfer you to an agent Agent:  H
 i Melani, Thank you for contacting us. This's Mohamed . I will be happy to help you. Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Melani Sequeira ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8238673042 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Ple
 ase note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:25 AM, 06th Mar                   Juhi                   Hi Melani, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           11:26 AM, 06th Mar                     melani sequeira                    I dint received my order.. Can u pls speed up the delivery by 2:00pm today           11:26 AM, 06th Mar                   Juhi                   Could you please share your order number so that I can assist you further?           11:27 AM, 06th Mar                     melani sequeira                    8238673042           11:28 AM, 06th Mar                   Juhi                   Please stay on hold while I retrieve the information.           11:29 AM, 06th Mar                     melani sequeira                    Okay           11:29 AM, 06th Mar   
                 Juhi                   Our delivery team always contacts the customer before attempting any delivery. However, when they tried calling you on +96595591380 the call could not be reached due to unknown reasons.   Please be assured to received a call from our delivery agent or please provide some alternative contact number of yours to us so that our courier team can contact you without hassle.            11:30 AM, 06th Mar                     melani sequeira                    Am available for the same number           11:31 AM, 06th Mar                     melani sequeira                    He said order will reach at 10:30pm. It will be late for me           11:32 AM, 06th Mar                     melani sequeira                    Pls deliver it by today by 2:0pm           11:32 AM, 06th Mar                     melani sequeira                    Ist possible?           11:33 AM, 06th Mar                     melani sequeira                    Pls help           11:34 A
 M, 06th Mar                   Juhi                   Our team will try its best to deliver it soon.           11:34 AM, 06th Mar                     melani sequeira                    Okag           11:34 AM, 06th Mar                     melani sequeira                    Thank you           11:34 AM, 06th Mar                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:35 AM, 06th Mar                     melani sequeira                    Thank you           11:35 AM, 06th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2196248